
public class MapPosition {
	boolean fuse;
	boolean coffeeMachine;
	boolean newspaper;
	boolean coffeeJug;
	boolean coffeeMug;
	boolean waterDispenser;
	boolean wrongNewspaper;
	boolean wall;
	boolean desk;
	boolean ownDesk;
	
	public boolean isEmty()
	{
		return !wall && !desk && !coffeeMachine && !fuse && !waterDispenser; 
	}
}
